.title-qrp {font-size: 4.2em;color: #FF0000;font-family: "copperplate gothic bold", georgia, "lucida grande", verdana, arial, sans-serif;font-weight:bold;top:50px;width:430px;}
.tablette {font-size: 11px; color: #000080; background-color: #67D5FD;font-family: verdana, arial, helvetica, sans-serif;height:30px;border: #FFF 1px solid;}
.borderot {border: #C0C0C0 1px solid;} 
.simple {background-color: #67D5FD;font-size: 11px; color: #000;height:20px;}
.simple-conv {background-color: #C5EFFF;font-size: 11px; color: #000080;height:20px;font-weight:bold;}
.simple-left {vertical-align:middle;background-color: #67D5FD;font-size: 11px;color:#000;border: #C0C0C0 1px solid;height:25px;}
.simple-center {vertical-align:middle;background-color: #EFEFEF;font-size: 11px;color:#000;border: #C0C0C0 1px solid;height:25px;}
.abbrev {vertical-align:middle;background-color: #EFEFEF;font-size: 11px;color:#000;border: #C0C0C0 1px solid;height:25px;padding-left:10px;text-align:left;font-family: verdana, arial, helvetica, sans-serif;}
.back-center {vertical-align:middle;background-color: #67D5FD;font-size: 11px;color:#000;border: #FFF 1px solid;height:25px;}
.simple-foot-left {background-color: #C5EFFF;font-size: 11px;color:#000;height:20px;font-family: verdana, arial, helvetica, sans-serif;text-align:left;}
.testorosso {font-size: 11px;font-family: verdana, arial, helvetica, sans-serif;text-align:left;color:#FF0000;}
.testoblue {font-size: 11px;color:#000080;font-family: verdana, arial, helvetica, sans-serif;text-align:left;}
.text-info {font-size: 11px;color:#000080;font-family: verdana, arial, helvetica, sans-serif;text-align:justify;}
.text-title {font-size: 11px;color:#000080;font-family: verdana, arial, helvetica, sans-serif;text-align:center;font-weight:bold;}
.testoblack {font-size: 11px;color:#000;font-family: verdana, arial, helvetica, sans-serif;text-align:justify;padding: 20px;}
.text-normal {font-size: 11px;color:#000;font-family: verdana, arial, helvetica, sans-serif;text-align:justify;padding-left: 20px;padding-right: 20px;}
.text8 {font-size : 11px; color : #39F;font-family : verdana, helvetica, tahoma, sans-serif;text-align : center;font-weight:bold;padding-top: 10px;padding-bottom: 10px;}
.text18 {font-size : 11px; color : #0000C0;font-family : verdana, helvetica, tahoma, sans-serif;text-align : center;font-weight:bold;padding-top: 10px;padding-bottom: 10px;}
.sfondobianco {background-color:#FFFFFE;}
.bordonero {border: #000 1px solid;}
.tavola {background-color:#95BFCF;}
.bordogrigio {border: #E1E1E1 1px solid;}
.tabul22 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;background: #FFFFFE;text-align : left;border-collapse : collapse;border: 1px solid #E1E1E1;width: 22%;}
.tabul23 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;background : #FFFFFE;text-align : left;border-collapse : collapse;border: 1px solid #E1E1E1;width: 23%;}
.tabul12 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;background : #FFFFFE;text-align : left;border-collapse : collapse;border: 1px solid #E1E1E1;width: 12%;}
.tabul20 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif; background : #FFFFFE;text-align : left;border-collapse : collapse;border: 1px solid #E1E1E1;width: 20%;}
.contest {text-align:center;border: 1px solid #E1E1E1;background-color: #FFFFFE;}
.staff {text-align:left;border: 1px solid #E1E1E1;background-color: #FFFFFE;}
.sfondo-staff {background-color: #C5EFFF;}
.iqca {text-align:center;border: 1px solid #E1E1E1;} 
.text-iqca {background-color: #C5EFFF;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;font-size : 11px;font-weight: bold;height:20px;}
.info-qrp {font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;font-size : 11px;text-align:justify;padding : 10px;}
.enrol-qrp {font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;font-size : 11px;text-align:justify;padding : 10px;color: #000080;}
.tabul10 {font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;text-align : left;border-collapse : collapse;border: 1px solid #D0D0D0;width: 10%;height:15px;}
.tabul7 {font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif; text-align : left;border-collapse : collapse;border: 1px solid #D0D0D0;width: 7%;height:15px;}
.tabul19 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif; text-align : left;border-collapse : collapse;border: 1px solid #D0D0D0;width: 19%;height:15px;}
.tabul32 { font-size : 11px;font-family : verdana, "trebuchet ms", helvetica, verdana, sans-serif;text-align : left;border-collapse : collapse;border: 1px solid #D0D0D0;width: 32%;height:15px;}
.link-qrp20 {background: #FFFFFE;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:12%;}
.link2-qrp20 {background: #C5EFFF;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:12%;}
.link-qrp22 {background: #FFFFFE;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:39%;}
.link2-qrp22 {background: #C5EFFF;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:39%;}
.link-qrp58 {background: #FFFFFE;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:49%;}
.link2-qrp58 {background: #C5EFFF;height: 70px;border-collapse : collapse;border: 1px solid #E1E1E1;width:49%;}
.sconto {border-collapse : collapse;border: 1px solid #F5F5F5;background: #F9F9F9;}
.apulia {vertical-align:middle;background-color: #FFFFFE;font-size: 11px;color:#000;border: #C0C0C0 1px solid;height:25px;}
.none {border:none;}
.classe20 {width:20px;}
.classe30 {width: 30px;}
.classe50 {width:50px;}
.classe58 {height: 58px;}
.classe70 {width:70px;}
.classe72 {height: 72px;}
.classe100 {width: 100%;}
.classe100a {width:100px;height:60px;}
.classe120 {height: 120px;}
.classe150 {height: 150px;}
.classe160 {height: 160px;}
.classe180 {height:180px;}
.classe180sr {height:180px;width:220px;text-align:center;}
.classe185 {height: 185px;}
.classe190 {width:190px;height: 140px;}
.classe245 {height:245px;}
.classe253 {width: 330px;height: 270px;}
.classe260 {width: 260px;height: 256px;}
.classe293 {width: 293px;height:409px;}
.classe300 {height: 300px;}
.classe320 {width: 320px;height:240px;}
.classe355 {width: 355px;height:300px;}
.classe400 {width: 400px;height:300px;}
.classe410 {width: 410px;height:240px;}
.classe410a {height: 410px;}
.classe460 {width: 500px;height: 409px;}
.classe500 {width: 500px;height: 256px;}
.classe501 {width: 430px;height: 270px;}
.classe660 {width:660px;height:60px;text-align:left;}
.classe720 {height:720px;}
.forum3 {text-align:center;border: 1px solid #E1E1E1;background-color: #FFFFFE;height:160px;}
.om2zz {border: 1px solid #E1E1E1;background-color: #FFFFFE;width: 96%;}
.callbook {font-size: 11px; color: #000080; background-color: #67D5FD;font-family: verdana, arial, helvetica, sans-serif;height:30px;border-top: #FFF 1px solid;border-right: #FFF 1px solid;border-bottom: #FFF 1px solid;height:16px;width:250px;}
A.blank-qrp {font-size : 11px;color : #3399FF;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : none;background : none;}
A.blank-qrp:active, A.blank-qrp:visited {font-size : 11px;color : #3399FF;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : none;background : none;}
A.blank-qrp:hover {font-size : 11px;color : #FF0000;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : underline;background : none;}
.espacex {padding-top:10px;}
A.local {font-size : 11px;color : #3399FF;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : none;background : none;}
A.local:active, A.local:visited {font-size : 11px;color : #3399FF;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : none;background : none;}
A.local:hover {font-size : 11px;color : #FF0000;font-family : verdana, helvetica, tahoma, sans-serif;font-weight : bold;text-decoration : underline;background : none;}
.spot {text-align:center;background-color:#C5EFFF;border: #C0C0C0 1px solid;}
.spotto {font-size : 12px;color : #000;font-family : georgia, verdana, helvetica, tahoma, sans-serif;font-weight : bold;background : none;}
